body{background-color:white; width:100%; height:100%;border:0; margin:0; font-family: arial;}
div#conteiner1{width:924px; height:auto; background:url("../images/background.png"); background-repeat: no-repeat; background-position: top center; left:50%;  margin-left:-462px;position:absolute;}
div#top{width:924px; height:1px; background:url("../images/logo_background.png"); left:50%; margin-left:-462px; position:relative; top:-8px;}
div.logo_line{position:relative; float:left; height:33px; width: 50px; background-color: red; }
div#people{background: url("../images/people.png"); background-repeat: no-repeat; background-position: center center; width:28px; height:33px; margin-left:20px;}
div#enter_for_clients{background: url("../images/btn_background.png"); background-repeat: no-repeat; background-position: center center; width:142px; height:33px;  cursor:pointer; text-align:center;}
div#registration{background: url("../images/btn_background1.png"); background-repeat: no-repeat; background-position: center center; width:142px; height:33px; cursor:pointer; text-align:center;}
div#monitor{background: url("../images/monitor.png"); background-repeat: no-repeat; background-position: center center; width:20px; height:33px; margin-left: 80px;}
div#ru_web{background: url("../images/btn_background2.png"); background-repeat: no-repeat; background-position: center center; width:115px; height:33px;text-align:center;}
div#check_domain1{background: url("../images/btn_background1.png"); background-repeat: no-repeat; background-position: center center; width:142px; height:33px; cursor:pointer; text-align:center;}
div#support_center{background: url("../images/btn_background3_1.png"); background-repeat: no-repeat; background-position: center center; width:166px; height:33px; margin-left: 0px;text-align:center; cursor:pointer; float:left;}
div#support_center1{background: url("../images/btn_background3.png"); background-repeat: no-repeat; background-position: center center; width:166px; height:33px; margin-left: 0px;text-align:center; cursor:pointer; float:left;}
div#support_center2{background: url("../images/btn_background3_4.png"); background-repeat: no-repeat; background-position: center center; width:200px; height:42px; margin-left: 0px;text-align:center; cursor:pointer; float:left;}



b.enter_for_clients_name{font-size:10px; color:white; font-weight:bold; line-height:33px;}
b.registration_name{font-size:10px; color:white; font-weight:bold; line-height:33px;}
b.ru_web{font-size:14px; color:black; font-weight:normal; line-height:33px;}
b.check_domain_name{font-size:10px; color:white; font-weight:bold; line-height:33px;}
b.support_center_name{font-size:10px; color:white; font-weight:bold; line-height:33px; }
b.support_center_name1{font-size:11px; color:white; font-weight:bold; line-height:20px;}
b.support_center_name2{font-size:10px; color:white; font-weight:bold; line-height:15px;}

.support_center_name A:link {color:white;}
.support_center_name A:active {color:white;}	
.support_center_name A:visited {color:white;}
.support_center_name A:hover {color:white; text-decoration:none;}

.support_center_name2 A:link {color:white;}
.support_center_name2 A:active {color:white;}	
.support_center_name2 A:visited {color:white;}
.support_center_name2 A:hover {color:white;}	

b.support_center_name1 A:link {color:white;}	
.support_center_name1 A:link {color:white;}	
.support_center_name1 A:active {color:white;}	
.support_center_name1 A:visited {color:white;}
.support_center_name1 A:hover {color:white; text-decoration:none;}	


div.header{width:100%; height:138px; float:left; position:relative; margin-top: 0px;text-align:left;}
div.logo{width:30%; height:133px; float:left; position:relative; background: url("../f/logo_nn200.jpg"); background-repeat: no-repeat; background-position: center center;}
div.menu1{width:70%; height:133px; float:left; position:relative; background: url("../images/menu_background4.png"); background-repeat: no-repeat; background-position: center center;}

div.menu_mn_top{width:100%; height:51px; } 
div.menu_mn_bottom{width:100%; height:80px; }
div.menu_content{width:570px; height:132px; left:50%; margin-left:-320px; top:50%; margin-top:-80px; position:relative;}
a.menu_mn_click{font-size:14px; color:white; font-family:arial; font-weight:bold; text-decoration:underline;}
div.menu_mn_block{width:32%; float:left; text-align:center; position:relative; top:0px; padding-top: 18px; cursor:pointer;}
a.menu_mn_click:hover{text-decoration:none;}
/*div.menu_mn_block:hover{background: url("../images/menu_active.png"); background-repeat: no-repeat; background-position: center center; width:19%; height:51px;}*/
div#service_bg, div#order_bg, div#info_bg
{
   background: url("../images/service_active.png"); 
   background-repeat: no-repeat; 
   background-position: center center; 
   width:100%; height:51px; 
   position:absolute; 
   color:white;
   font-size: 14px;
   font-weight: bold;
   line-height: 42px;
   top: 5px;
   left:0px;
   padding-right: 10px;
}
div#order_bg{background: url("../images/order_active.png"); background-repeat: no-repeat; background-position: center center;}
div#info_bg{background: url("../images/info_active.png"); background-repeat: no-repeat; background-position: center center;}
div.bg_active{display:none;}


div.menu_level2{display:none;}

div.menu_mn_bottom{width:100%; height:100px; position: absolute;} 
div.menu_line_1
{
    float: left;
    height: 30px;
    margin-top: 16px;
    position: relative;
    width: 100%;
}
div.menu_line_2
{
    float: left;
    height: 30px;
    margin-top: 10px;
    position: relative;
    width: 100%;
}
a.menu_mn_click2{font-size:12px; color:#0f0f0f; font-family:arial; font-weight:bold; margin-left: 24px; cursor:pointer; text-decoration:underline;}
a.menu_mn_click2:hover{text-decoration:none;}

/*ÊÎÍÒÅÍÒ*/
div.content{width:100%; height:750px; position:relative; float: left;}
div.content_text{width:100%; height:100%; position:relative; float: left;}
div.breadcrump{width:1024px; height:51px; position:relative; float: left;background: url("../images/other_page/breadcrump.png"); background-repeat: no-repeat; background-position: center center;}
p.breadcrump_title{font-family:arial; font-size:20px; color:#0c3a7a; font-weight:bold;}
p.c_r{font-family:arial; font-size:13px; color:black; font-weight:bold; width:100%; text-align:right; border-bottom:2px solid black;}
a.breadcrump_link{text-decoration:none; color:black; font-family:arial; font-size:12px;}

div.clear{width:100%; clear:both; height:80px;}
b.cursiv{font-style:italic;}
div.akcia_other
{
	width:722px;
	height:155px;
	background-image:url(../images/other_page/akcia_bg.png);
	background-repeat:no-repeat;
	background-position:center center;
}
p.tarif{font-family:arial; font-size:20px; color:black; font-weight:bold;}
div.tarif_table{width:100%; height:260px; position:relative; float: left;}


   





.tarif_t{
	background-image:url(../images/other_page/tarif_table_shapka.png);
	background-repeat:no-repeat;
	background-position:0% 2%;
width:719;
height:259;
cellpadding:0;
cellspacing:0;
border:0;
left:0;
border-collapse: collapse;
}
tr.shapka_table1 td
{
	
}
tr.shapka_table1
{ margin:0px;
padding:0px;
	width:719px;
	height:8px;
}
tr.shapka_table
{
	width:719px;
	height:54px;
}
td.sh_1,td.sh_2,td.sh_3,td.sh_4,td.sh_5{width:20%; height:100%; border-left:2px solid #ffffff; text-align:center; font-size:14px; font-family:arial; color:white;}
td.sh_1{border-left:2px solid #456899; margin:0px; padding:0px;}
td.sh_5{border-right:2px solid #456899;}


tr.field{width:100%; height:25px;background-image:url("../images/other_page/tarif_table_line.png"); background-repeat:repeat-x;}
tr.probel{width:100%; height:28px;background-color:white;}
tr.probel_top{width:100%; height:5px;background-color:white;}
td.col_pb_1,td.col_pb_2,td.col_pb_3,td.col_pb_4,td.col_pb_5{width:20%; height:100%; border-bottom:2px solid #456899; border-left:2px solid #456899;}
td.col_pb_5{border-right:2px solid #456899;}

td.col_1,td.col_2,td.col_3,td.col_4,td.col_5{width:20%; height:25px; border-left:2px solid #456899; text-align:center; font-weight:bold; font-size:14px; font-family:arial;}
td.col_5{border-right:2px solid #456899;}

td.col_p_1,td.col_p_2,td.col_p_3,td.col_p_4,td.col_p_5{width:20%; height:100%; border-left:2px solid #456899;border-left:2px solid #456899;}
td.col_p_5{border-right:2px solid #456899;}

/* ÁËÎÊ ÀÊÖÈß */
div.akcia{width:100%; height:300px; position:relative; float: left; margin-top: 12px;}
#container_akcia {
	width:760px;
	padding:10px;
    left:50%;
	margin-left:-380px;
	position:relative;
	z-index:0;
}
#slides {
	position:absolute;
	top:15px;
	left:4px;
	z-index:100;
}
.slides_container {
	width:690px;
	height:270px;
	overflow:hidden;
	position:relative;
	display:none;
}
#slides .slide {
	padding:20px;
	width:690px;
	height:230px;
	display:block;
}
#slides .next,#slides .prev {
	position:absolute;
	top:107px;
	left:-39px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
}

#slides .next {
	left:700px;
}
.pagination {
    left: 100%;
    margin: 26px auto 0;
    position: absolute;
    top: -75px;
    width: 150px;
}

.pagination li {
	float:left;
	margin:0 5px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:36px;
	height:37px;
	padding-top:12px;
	background-image:url(../images/akcia/char_bg_passive.png);
	background-repeat:no-repeat;
	background-position:center center;
	float:left;
	overflow:hidden;
	color:white;
	text-decoration:none;
	font-size:21px;
	font-family:arial;
	font-weight:bold;
	text-align:center;
}

.pagination li.current a {
	background-image:url(../images/akcia/char_bg_active.png);
	background-repeat:no-repeat;
	background-position:center center;
}

/* ÁËÎÊ Ñ ÒÅÊÑÒÎÌ*/
div.text{width:100%; font-size:12px; font-family:arial; }
/*ÁËÎÊ ÊÀËÜÊÓËßÒÎÐÀ*/
div.calc{width:100%; position:relative; float:left;}
div.calc_content{width:968px; height:207px; left:50%; margin-left:-484px; position:relative; background: url("../images/calc/bg_calc.png"); background-repeat: no-repeat; background-position: center center; top: 30px;}
div.calc_l{width:45%; height:207px; float:left; position:relative; }
div.calc_l p{ padding-left:80px; margin-top:20px; }
div.calc_l p a{ padding-left:5px;  }
div.calc_r{width:55%; height:207px; float:left; position:relative; background: url("../images/calc/bg_calc_r.png"); background-repeat: no-repeat; background-position: center right;}
div.imp{background: url("../images/calc/input_bg.png"); background-repeat: no-repeat; background-position: center center; width:97px; height:21px;}
input.imp_text{margin-top: 2px; margin-left: 13px;background-color:#d2d9e2; color:black;border:0;}
div.calc_tbl
{
    
    left: 80px;
    position: relative;
    top: 12px;
    width: 420px;
}
td.tbl_title{font-size: 14px;}
td.tbl_char_l {font-size: 14px;text-align: right;}
td.tbl_char_r {font-size: 14px;text-align: left;}
div.sliders { padding: 10px !important; width: 142px;}
.ui-widget{font-size: 0.6em !important;}

/*ÁËÎÊ ÎÏËÀÒÀ*/
div.payment{width:100%; height:150px; position:relative; float:left; display:block; }
div.payment_block
{
    display: block;
    float: left;
    height: 30px;
    left: 50%;
    margin-left: -400px;
    margin-top: -15px;
    position: relative;
    top: 50%;
    width: 800px;
}
div.payment_name{width: 130px; height:30px; background: url("../images/oplata/btn_payment.png"); background-repeat: no-repeat; background-position: center center; color:white; text-decoration:none; line-height:28px; text-align:center; cursor:pointer;}
table.tbl_payment{margin:0;padding:0;border:0;}
td.pay{width:20%;}
td.p{width:10%; text-align:center;}
div.support{width:100%; height:100px; position:relative; float:left; display:block; }
div.support_click
{
   width:220px; 
   height:70px; 
   background: url("../images/footer/support.png"); 
   background-repeat: no-repeat;    
}
div.on_line_support
{
   width:38px; 
   height:41px; 
   top:20px;  
   background: url("../images/footer/on_line_support.png"); 
   background-repeat: no-repeat;
   position:relative;
   float:left;   
}
div.on_line_support_text{position:relative; float:left; left:10px;}
div.email
{
   width:36px; 
   height:37px; 
   top:20px;  
   background: url("../images/footer/email.png"); 
   background-repeat: no-repeat;
   position:relative;
   float:left;   
}
div.email_text{position:relative; float:left; left:10px;}
div.livechat
{
   width:58px; 
   height:34px; 
   top:20px;  
   background: url("../images/footer/live_chat.png"); 
   background-repeat: no-repeat;
   position:relative;
   float:left;   
}
div.livechat_text{position:relative; float:left; left:10px;}
div.call_centr{width:100%; height:70px; position:relative; float:left; display:block; }
div.call_centr_click
{
   width:228px; 
   height:62px; 
   background: url("../images/footer/call_centr.png"); 
   background-repeat: no-repeat;
}
p.txt{font-size:14px; font-family:arial; font-weight:bold;}
div.zakaz{width:100%; height:34px; position:relative; float:left;}
div.zakaz_clck
{
   width:255px; 
   height:32px;  
   background: url("../images/footer/zakazat_zvonok.png"); 
   background-repeat: no-repeat;
   position:relative;
   float:left;   
}
div.foot{width:100%; height:50px; position:relative; float:left;}
div.foot_l{width:50%; height:50px; top:16px; position:relative; float:left;}
div.foot_r{width:50%; height:50px; top:24px; position:relative; float:left;}
img.f{margin-left:20px;}
p.txt_footer{line-height:10px;font-size:14px;font-family:arial;}


